{
  "appKey": "",
  "appSecret": "",
  "encryptJs": true,
  "excludeScenes": [
    "e8be0f80-01fe-42be-ba78-2d7d3ab28fba"
  ],
  "fb-instant-games": {},
  "includeAnySDK": false,
  "includeSDKBox": false,
  "inlineSpriteFrames": true,
  "inlineSpriteFrames_native": false,
  "jailbreakPlatform": false,
  "md5Cache": true,
  "mergeStartScene": false,
  "oauthLoginServer": "",
  "optimizeHotUpdate": false,
  "orientation": {
    "landscapeLeft": true,
    "landscapeRight": true,
    "portrait": false,
    "upsideDown": false
  },
  "packageName": "org.cocos2d.allstar",
  "privateKey": "",
  "qqplay": {
    "REMOTE_SERVER_ROOT": "",
    "orientation": "portrait"
  },
  "renderMode": "0",
  "startScene": "76e700f8-274b-4042-9cf8-bfca2410839b",
  "title": "allstar",
  "webOrientation": "auto",
  "wechatgame": {
    "REMOTE_SERVER_ROOT": "https://pub.dwstatic.com/wxgame/allstar",
    "appid": "wx7358374a9220b555",
    "isSubdomain": false,
    "orientation": "portrait",
    "subContext": "allstarSubGame"
  },
  "xxteaKey": "b952dec8-0cdf-4f",
  "zipCompressJs": true
}